import { ComponentFixture, TestBed } from '@angular/core/testing';

import { OtherSpecialtiesDialogComponent } from './other-specialties-dialog.component';

describe('OtherSpecialtiesDialogComponent', () => {
  let component: OtherSpecialtiesDialogComponent;
  let fixture: ComponentFixture<OtherSpecialtiesDialogComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [OtherSpecialtiesDialogComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(OtherSpecialtiesDialogComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
